Hi,

In message "[ruby-talk:7229] Re: Ruby in the US"
    on 00/12/15, "Ben Tilly" <ben_tilly / hotmail.com> writes:

|I am on Linux so I downloaded 1.6.1 from
|http://www.ruby-lang.org/en/download.html.  It did not
|come with the LGPL license.

It does contains COPYING.LIB file in it.
Probably I should make description better.

							matz.